Bug 1410341 - Extended Engineering Testing request for SuperServer 7088B-TR4FT
Summary: Extended Engineering Testing request for SuperServer 7088B-TR4FT
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Extended Engineering Testing
Classification: Red Hat
Component: Limits-Testing
Version: unspecified
Hardware: x86_64
OS: Linux
unspecified
high
Target Milestone: ---
Assignee: kernel-general-test-team@redhat.com
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-05 08:32 UTC by smc_cert
Modified: 2017-01-23 17:30 UTC (History)
5 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-23 17:30:15 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description smc_cert 2017-01-05 08:32:28 UTC
System Under Test "SUT" Hardware Description:
1. Brief description of hardware
A) SUT Info:
   system name=SYS-7088B-TR4FT (X10OBi-CPU)
   vendor=Supermicro
   model=
B) CPU Info:
   family=Intel® Xeon® Processor E7-8800 v4 Product Family
   model=
   model name=E7-8890V4 (x8)
   total cpu count=Cores 24 / Threads 48  (24x2x8= 384cores)
C) Memory Info:
   type=DDR4 RDIMM
   dimm part#'s=Samsung DDR4 RDIMM 8GB M393A1G40EB1-CRC 
   memory amount=192

2. Link to the Hardware Certifications for existing system
A) Base Certification
B) Supplemental Certification

https://hardware.redhat.com/show.cgi?id=1396875
Super Micro Computer, Inc. SuperServer 7088B-TR4FT


3. List known issues
A) Existing BZ's
B) Existing Hardware Errata
C) Existing KBase articles

4. Memory specifications
Please provide a brief description for the following:
A) What is the expected bandwidth of the memory subsystem system wide?
   (If we run many instances of memory intensive applications where
   each application does not cross NUMA boundaries, how much
   aggregate bandwidth might we expect on the server?)
B) Does the memory subsystem support NORMAL -vs- PERFORMANCE
   mode at the management/BIOS layer? If so what is it set to?
C) How many memory channels per socket for specific CPU? 
   (3 DIMMs per channel) (total 8 channels for per socket)
D) How many channels per socket are actually populated on the SUT?
   (3 DIMMs per channel) (total 8 channels for per socket)

https://www.supermicro.com/products/system/7U/7088/SYS-7088B-TR4FT.cfm

Comment 3 smc_cert 2017-01-13 02:19:45 UTC
EET testing for 7088B-TR4FT has been done. 
All related test logs also uploaded and reviewed by hwreview team in 
https://hardware.redhat.com/show.cgi?id=1396875

Please close this ticket well if there is no additional activity is in needed.

Thanks,
Billy Jan, Supermicro


Note You need to log in before you can comment on or make changes to this bug.